[OldModules]
Version=1.03

[Module Replacements]
NDIS Drivers=NDIS
File Transfer Application=FTP (Client/Server)
NetPrint Support=NetPrint
DOS Based TCP/IP Kernel=VxD TCP/IP Kernel
Telnet TN3270 Application=tn3270
Email SMTP Application=Email (SMTP/POP)
Novell Netware Coexistence=REMOVE IT
Windows SLIP Drivers=SLIP
Windows Based TCP/IP Kernel=VxD TCP/IP Kernel
Talk Application=Talk
Telnet VT-100 Application=REMOVE IT
Windows NFS Option=NFS (Client/Server)
DOS NFS Option=NFS (Client/Server)
POP Support=REMOVE IT
File Transfer Server=REMOVE IT
Other Drivers=REMOVE IT
VT-220 Application=REMOVE IT
VT220=REMOVE IT
R Utilities=R Utilities & Info
DLL TCP/IP Kernel=VxD TCP/IP Kernel
;TSR TCP/IP Kernel=VxD TCP/IP Kernel
LAN OS Coexistence=REMOVE IT
